@charset "UTF-8";
/*
 * Mixin for placeholder
 * @include placeholderColor(#00ff00);
 */
.u-mv-area {
  background: url(/item/motion_eye/images/mv_bg_sp.jpg) center no-repeat;
  background-size: cover;
  padding-top: 60px;
}

@media screen and (min-width: 768px) {
  .u-mv-area {
    background: url(/item/motion_eye/images/mv_bg_pc.jpg) center no-repeat;
    background-size: cover;
    padding-top: 175px;
  }
}

.u-mv-area .mv-nav {
  position: relative;
  transition: all 0.3s linear;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 12px;
  }
}

@media screen and (min-width: 1601px) {
  .u-mv-area .mv-nav {
    width: 1500px;
    padding: 0;
    margin: 0 auto;
  }
}

.u-mv-area .mv-nav.nav-open {
  background: #ededed;
  color: #787878;
}

.u-mv-area .mv-nav .nav-ttl {
  padding: 10px 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-ttl {
    padding: 0;
    display: block;
  }
}

.u-mv-area .mv-nav .nav-ttl .ttl-name {
  font-size: 17px;
  font-size: 1.7rem;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-ttl .ttl-name {
    font-size: 2.4rem;
    line-height: 1;
  }
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn {
  line-height: 0.1;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-ttl .ttl-btn {
    display: none;
  }
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu {
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 1px solid #19140d;
  border-radius: 50%;
  padding: 0px;
  overflow: hidden;
  text-indent: -9999px;
  background: transparent;
  position: relative;
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu .add-icon {
  text-indent: 0;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -3px;
  margin-left: -3px;
  transition: all 0.5s ease-in-out;
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu .add-icon svg {
  width: 7px;
  height: 7px;
  fill: #19140d;
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu.is-open {
  border-color: #5d5d5d;
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu.is-open .add-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.u-mv-area .mv-nav .nav-ttl .ttl-btn .btn-menu.is-open .add-icon svg {
  fill: #5d5d5d;
}

.u-mv-area .mv-nav .nav-area {
  display: none;
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  background: #ededed;
  padding: 30px 20px 35px;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-area {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    background: transparent;
    padding: 0;
  }
}

.u-mv-area .mv-nav .nav-area:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 15px;
  right: 15px;
  height: 1px;
  background: #dfdfdf;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-area:before {
    display: none;
  }
}

.u-mv-area .mv-nav .nav-area ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.u-mv-area .mv-nav .nav-area ul li {
  width: 50%;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-area ul li {
    width: auto;
    font-size: 1.2rem;
    font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
    font-weight: bold;
  }
  .u-mv-area .mv-nav .nav-area ul li + li {
    margin-left: 40px;
  }
}

.u-mv-area .mv-nav .nav-area ul li:nth-child(even) {
  padding-left: 20px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-area ul li:nth-child(even) {
    padding-left: 0;
  }
}

.u-mv-area .mv-nav .nav-area ul li:nth-child(n + 3) {
  margin-top: 5px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-nav .nav-area ul li:nth-child(n + 3) {
    margin-top: 0;
  }
}

.u-mv-area .mv-main {
  padding-top: 18px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main {
    padding: 215px 0 220px;
  }
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner {
    margin: 0 auto;
    padding: 0 50px;
    position: relative;
    max-width: 1120px;
    box-sizing: content-box;
  }
}

.u-mv-area .mv-main .main-inner .main-apr {
  text-align: center;
  position: relative;
  z-index: 1;
  line-height: 1;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-apr {
    width: 638px;
  }
}

.u-mv-area .mv-main .main-inner .main-apr img {
  width: 196px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-apr img {
    width: 458px;
  }
}

.u-mv-area .mv-main .main-inner .main-logo {
  text-align: center;
  margin-top: 35px;
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-logo {
    margin-top: 80px;
    text-align: left;
  }
}

.u-mv-area .mv-main .main-inner .main-logo img {
  width: 100%;
  max-width: 375px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-logo img {
    max-width: none;
    width: 638px;
  }
}

.u-mv-area .mv-main .main-inner .main-img {
  text-align: center;
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-img {
    width: 721px;
    margin-top: 0;
    position: absolute;
    bottom: -220px;
    left: 50%;
    -webkit-transform: translateX(130px);
            transform: translateX(130px);
  }
}

.u-mv-area .mv-main .main-inner .main-img img {
  width: 242px;
}

@media screen and (min-width: 768px) {
  .u-mv-area .mv-main .main-inner .main-img img {
    width: auto;
  }
}

.u-movie {
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .u-movie {
    margin-top: 100px;
  }
}

.u-thin {
  margin: 50px 15px 0;
}

@media screen and (min-width: 768px) {
  .u-thin {
    margin: 80px 50px 0;
  }
}

@media screen and (min-width: 1601px) {
  .u-thin {
    width: 1500px;
    margin: 100px auto 0;
  }
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.u-thin .thin-box .box-img {
  margin: 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-img {
    margin: 0;
    width: 40%;
  }
}

@media screen and (min-width: 1601px) {
  .u-thin .thin-box .box-img {
    width: 650px;
  }
}

.u-thin .thin-box .box-txt {
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt {
    margin-top: 0;
    width: calc(60% - 100px);
    padding-right: 45px;
  }
}

@media screen and (min-width: 1601px) {
  .u-thin .thin-box .box-txt {
    width: calc(100% - 750px);
  }
}

.u-thin .thin-box .box-txt .txt-ttl {
  text-align: center;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-ttl {
    font-size: 3.0rem;
  }
}

.u-thin .thin-box .box-txt .txt-info {
  margin-top: 20px;
  background: #f8f7f9;
  color: #1f286f;
  padding: 30px 35px;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-info {
    margin-top: 100px;
    margin-right: -45px;
    margin-left: -45px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 50px;
  }
}

@media screen and (min-width: 1601px) {
  .u-thin .thin-box .box-txt .txt-info {
    margin-top: 130px;
    padding: 70px 80px;
  }
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-info .info-txt {
    width: calc(100% - 250px);
  }
}

.u-thin .thin-box .box-txt .txt-info .info-ttl {
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-info .info-ttl {
    font-size: 2.6rem;
  }
}

.u-thin .thin-box .box-txt .txt-info .info-p {
  margin-top: 20px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-info .info-p {
    font-size: 1.4rem;
  }
}

.u-thin .thin-box .box-txt .txt-info .info-img {
  max-width: 277px;
  margin: 30px auto 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-box .box-txt .txt-info .info-img {
    margin: 0;
    width: 228px;
    max-width: 228px;
  }
}

.u-thin .thin-use .use-ttl {
  text-align: center;
  color: #1f286f;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 1.5;
  letter-spacing: 0.09em;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-use .use-ttl {
    font-size: 4.0rem;
  }
}

.u-thin .thin-use .use-img {
  margin-top: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-use .use-img {
    margin-top: 45px;
  }
}

.u-thin .thin-use .use-img li {
  width: 50%;
}

.u-thin .thin-use .use-img li figure {
  margin: 0;
  text-align: center;
}

.u-thin .thin-opt {
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 80px;
  }
}

.u-thin .thin-opt .opt-box {
  background: #f8f8fa;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box {
    width: calc(33.3% - 8px);
  }
}

.u-thin .thin-opt .opt-box + .opt-box {
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box + .opt-box {
    margin-top: 0;
    margin-left: 12px;
  }
}

.u-thin .thin-opt .opt-box .box-txt {
  padding: 35px 35px 0;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box .box-txt {
    padding: 70px 50px 0;
  }
}

.u-thin .thin-opt .opt-box .box-txt dt {
  text-align: center;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box .box-txt dt {
    font-size: 2.6rem;
    line-height: 1.84;
  }
}

.u-thin .thin-opt .opt-box .box-txt dd {
  margin-top: 15px;
  font-size: 14px;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box .box-txt dd {
    margin-top: 20px;
    font-size: 1.6rem;
    text-align: center;
  }
}

.u-thin .thin-opt .opt-box .box-img {
  margin: 35px 0 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-thin .thin-opt .opt-box .box-img {
    margin-top: 55px;
  }
}

.u-spec-area {
  position: relative;
}

.u-spec-area .spec-att {
  margin-top: 20px;
  position: relative;
  padding-left: 1.2em;
  color: #9c9da7;
  line-height: 1.5;
  font-size: 10px;
  font-size: 1.0rem;
}

@media screen and (min-width: 768px) {
  .u-spec-area .spec-att {
    font-size: 1.4rem;
  }
}

.u-spec-area .spec-att .att-icon {
  position: absolute;
  top: 0px;
  left: 0px;
}

.u-txt-asterisk {
  margin-top: 5px;
  font-size: 12px;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .u-txt-asterisk {
    margin-top: 5px;
  }
}

.u-txt-asterisk span {
  position: relative;
  padding-left: 8px;
  display: inline-block;
}

.u-txt-asterisk span:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  content: "\002a";
  background-color: transparent;
  border: none;
}

.u-box-section {
  margin: 50px 15px 0;
}

@media screen and (min-width: 768px) {
  .u-box-section {
    margin: 100px 50px 0;
  }
}

@media screen and (min-width: 1601px) {
  .u-box-section {
    width: 1500px;
    margin: 100px auto 0;
  }
}

.u-function {
  margin-top: 50px;
}

@media screen and (min-width: 768px) {
  .u-function {
    margin-top: 100px;
  }
}

.u-function .function-ttl {
  text-align: center;
  position: relative;
  color: #1f286f;
}

.u-function .function-ttl:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 1px;
  background: #ecf2f5;
}

.u-function .function-ttl span {
  display: inline-block;
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
  padding-top: 18px;
  font-family: 'Inter', sans-serif;
}

@media screen and (min-width: 768px) {
  .u-function .function-ttl span {
    font-size: 1.5rem;
    padding-top: 26px;
  }
}

.u-function .function-ttl span:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 1px;
  background: #1f286f;
}

.u-function .function-ttl2 {
  font-size: 21px;
  font-size: 2.1rem;
  font-family: newpeace,'A1 Mincho',serif;
  line-height: 1.5;
  text-align: center;
  color: #262a75;
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .u-function .function-ttl2 {
    font-size: 4.0rem;
    margin-top: 95px;
  }
}

.u-function .function-box {
  margin-top: 30px;
  background: #f8f7f9;
}

@media screen and (min-width: 768px) {
  .u-function .function-box {
    margin-top: 65px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.u-function .function-box + .function-box {
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box + .function-box {
    margin-top: 12px;
  }
}

.u-function .function-box .box-txt {
  padding: 45px 35px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt {
    width: 58%;
    padding: 20px 8.66%;
  }
}

.u-function .function-box .box-txt .txt-ttl {
  padding-right: 80px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl {
    padding-right: 0;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-cat {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -5px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-cat {
    margin: 0 -8px;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-cat > li {
  padding: 0 5px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-cat > li {
    padding: 0 8px;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-cat > li > span {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0.1em;
  line-height: 1;
  padding: 5px 6px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-cat > li > span {
    font-size: 1.4rem;
    padding: 7px 8px;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-cat > li.cat-blue > span {
  color: #1f286f;
  border: solid 1px #1f286f;
}

.u-function .function-box .box-txt .txt-ttl .ttl-cat > li.cat-red > span {
  color: #e94830;
  border: solid 1px #e94830;
}

.u-function .function-box .box-txt .txt-ttl .ttl-txt {
  color: #1f286f;
  position: relative;
  padding-bottom: 20px;
  line-height: 1.5;
  margin-top: 10px;
}

.u-function .function-box .box-txt .txt-ttl .ttl-txt:before {
  content: '';
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 30px;
  height: 1px;
  background: #1f286f;
}

.u-function .function-box .box-txt .txt-ttl .ttl-txt .txt-l {
  display: block;
  font-size: 19px;
  font-size: 1.9rem;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-txt .txt-l {
    font-size: 3.3rem;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-illust {
  position: absolute;
  width: 97px;
  top: 4px;
  right: -20px;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-illust {
    width: 276px;
  }
}

.u-function .function-box .box-txt .txt-p {
  margin-top: 25px;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-p {
    margin-top: 30px;
    font-size: 1.6rem;
  }
}

.u-function .function-box .box-img {
  margin: 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img {
    width: 42%;
  }
}

.u-box-intro {
  background: url(/item/motion_eye/images/bg_intro_sp.jpg) center no-repeat;
  background-size: cover;
  padding: 45px 35px 0;
}

@media screen and (min-width: 768px) {
  .u-box-intro {
    background-image: url(/item/motion_eye/images/bg_intro_pc.jpg);
    padding: 200px 50px 200px 56%;
  }
}

.u-box-intro .intro-desc {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.15em;
  color: #262a75;
  text-align: center;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-box-intro .intro-desc {
    font-size: 2.0rem;
    text-align: left;
  }
}

.u-box-intro .intro-img {
  margin: 50px -35px 0;
}

@media screen and (min-width: 768px) {
  .u-box-intro .intro-img {
    display: none;
  }
}

.u-box-key {
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .u-box-key {
    margin-top: 60px;
  }
}

.u-box-key .key-top {
  background: url(/item/motion_eye/images/bg_key_sp.jpg) center no-repeat;
  background-size: cover;
  padding: 40px 35px;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-top {
    background-image: url(/item/motion_eye/images/bg_key_pc.jpg);
    padding: 70px 30px 80px;
  }
}

.u-box-key .key-top .top-ttl {
  color: #fff;
  text-align: center;
  font-family: newpeace,'A1 Mincho',serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-top .top-ttl {
    font-size: 3.0rem;
  }
}

.u-box-key .key-top .top-img {
  text-align: center;
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-top .top-img {
    margin-top: 50px;
  }
}

.u-box-key .key-top .top-img img {
  width: 173px;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-top .top-img img {
    width: 548px;
  }
}

.u-box-key .key-bottom {
  background-color: #f8f7f9;
  padding: 25px 15px;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-bottom {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 50px 130px;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.u-box-key .key-bottom .bottom-ttl {
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #1f2678;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-bottom .bottom-ttl {
    font-size: 1.6rem;
    width: 250px;
    text-align: left;
  }
}

.u-box-key .key-bottom .bottom-desc {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  padding-top: 15px;
  margin-top: 15px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-bottom .bottom-desc {
    max-width: calc(100% - 250px);
    padding-top: 0;
    margin-top: 0;
    font-size: 1.6rem;
    padding-left: 50px;
  }
}

.u-box-key .key-bottom .bottom-desc:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #d8d8e4;
}

@media screen and (min-width: 768px) {
  .u-box-key .key-bottom .bottom-desc:before {
    bottom: 0;
    right: auto;
    height: auto;
    width: 1px;
  }
}

.u-box-care {
  background: url(/item/motion_eye/images/bg_care_sp.jpg) center no-repeat;
  background-size: cover;
  padding: 40px 15px 0;
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .u-box-care {
    background-image: url(/item/motion_eye/images/bg_care_pc.jpg);
    padding: 255px 44.66% 255px 130px;
    margin-top: 75px;
  }
}

.u-box-care .care-ttl {
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  color: #1e2678;
  text-align: center;
  font-family: newpeace,'A1 Mincho',serif;
  letter-spacing: 0.09em;
}

@media screen and (min-width: 768px) {
  .u-box-care .care-ttl {
    font-size: 3.0rem;
  }
}

.u-box-care .care-img {
  text-align: center;
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  .u-box-care .care-img {
    display: none;
  }
}

.u-box-care .care-img img {
  width: 202px;
}

@media screen and (min-width: 768px) {
  .u-list-function {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 -6px;
  }
}

.u-list-function .function-item {
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item {
    margin-top: 12px;
    width: calc(100% / 3);
    padding: 0 6px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

.u-list-function .function-item .item-inner {
  background-color: #f8f7f9;
  padding: 30px 35px;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item .item-inner {
    padding: 80px 30px 60px;
    width: 100%;
  }
}

@media screen and (min-width: 1601px) {
  .u-list-function .function-item .item-inner {
    padding: 80px 80px 60px;
  }
}

.u-list-function .function-item .item-inner .ite-wrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item .item-inner .ite-wrap {
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.u-list-function .function-item .item-inner .ite-wrap .item-ttl {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: newpeace,'A1 Mincho',serif;
  letter-spacing: 0.1em;
  color: #1f286f;
  padding-right: 10px;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item .item-inner .ite-wrap .item-ttl {
    font-size: 2.6rem;
    margin-top: 50px;
  }
}

.u-list-function .function-item .item-inner .ite-wrap .item-icon {
  width: 69px;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item .item-inner .ite-wrap .item-icon {
    width: 126px;
  }
}

.u-list-function .function-item .item-inner .item-desc {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  .u-list-function .function-item .item-inner .item-desc {
    margin-top: 30px;
    font-size: 1.6rem;
  }
}

.u-box-img {
  text-align: center;
  margin-top: 70px;
}

@media screen and (min-width: 768px) {
  .u-box-img {
    margin-top: 100px;
  }
}

.u-box-img img {
  width: 179px;
}

@media screen and (min-width: 768px) {
  .u-box-img img {
    width: 358px;
  }
}

.u-box-bnr {
  margin-top: 45px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-box-bnr {
    margin-top: 70px;
  }
}

.u-box-bnr > a {
  display: block;
}
